
.greybg,
.social-bar {
    background:#efefef;
}
h1.the-title {
    padding-bottom: 0;
    margin-bottom: 0;
}
.news-cat a {
    margin-bottom:0; 
    margin-top:0;
}
.rows-area {
    overflow: hidden;
    margin-top:31px;
    margin-bottom:33px;
    margin-left: -15px;
    margin-right: -15px;
}
.show-more-wrap {
    clear: both;
    display: block;
    margin-bottom:68px;
}
.news-item-thumb, 
.right-box .inner-wrap{
    height:313px;
}
 
.right-box small {
    font-size:18px;
}

.right-box {
    padding-left:7px;
    padding-right:0;
}
.right-box .inner-wrap{
    background:#666;
    color:#fff;
    font-size:18px;
    padding-right:0;
    padding: 50px;
    height: 484px;
}
.right-box .the-text {
    position:absolute;
    bottom:50px;
    padding-right:50px;
}

.right-box a {
    color:#fff
}

.news-item-wrap {
    margin-bottom:30px;
}

.news-title {
    font-size: 18px;
    line-height: 22px;
    padding-top:0;
}
.news-cat, 
.news-date {
    font-size:14px;
    line-height:20px;
    margin-bottom:0;
}
.page-template-posts-grid .news-cat {
    margin-bottom:15px;
}
.news-date {
    margin-bottom:12px;
}

.news-item-thumb .news-title a {
    color:#fff;
}
.news-item-wrap {
    background:transparent;
}
.news-item-inner-wrap {
    background:#fff;
}

.layout-2 .news-item-thumb {
    padding-left:53px;
    padding-right:53px;
    position:relative;
    z-index:100;
    display: flex;
    align-items: center;
}
.layout-2 .news-item-copy-wrap {
    min-height: 166px;
}
.news-item-copy-wrap {
    padding: 44px 30px;
}

.layout-2.news-item-wrap{
    clear:none;
}

.layout-2 .news-item-copy-wrap .news-title {
     
    overflow: hidden;
}

.triangle-large-white-right {
    left:0;
}
.left-box {
    margin-bottom: 30px;
}
.left-box small {
    font-size:18px;
}

.left-box .the-text a {
    display: -webkit-box;    
    -webkit-line-clamp: 5;   
    -webkit-box-orient: vertical;      
    overflow: hidden;
}

.left-box .the-text a:hover,
.left-box .the-text a:active,
.left-box .the-text a:focus {
    text-decoration:none;
}

.three-boxes-wrap {
    margin-top:15px;   
    margin-right:-30px;
    margin-left:-30px;    
}
.three-boxes {
    height: 390px;
    padding: 70px 68px;
    margin-bottom:15px;
    text-align: center;
    overflow:hidden;
    background:#fff;
}

.three-boxes a {
    color: #000;
}
.three-boxes a:hover, 
.three-boxes a:focus {
    text-decoration:none;
}

.three-boxes h3 {
    font-weight:100;
    font-size:30px;
}
.three-boxes p {
    font-size:18px;
}

.publications {
     padding: 50px 68px;
}  

.news-item-copy-wrap {
    padding-top:24px;
    padding-bottom:24px;
}

.left-box .inner-wrap {
    padding: 43px 66px;
}
.video-gallery img {
    margin-bottom:9px;
}

.news-item-copy-wrap .news-title, 
.news-item-thumb .news-title {
    display: -webkit-box;    
    -webkit-line-clamp: 3;   
    -webkit-box-orient: vertical;      
    overflow: hidden;    
}





@media(max-width:1199px){
    .news-item-thumb, 
    .right-box .inner-wrap {
        height:242px;
    }
    .right-box .inner-wrap{
        height: 484px;
    }
}

@media(max-width:991px){           
    .layout-2 .news-item-thumb {
        height:200px;
    }
    .layout-2 .news-item-copy-wrap, 
    .layout-2 .news-item-thumb {
        padding:10px 30px 20px;         
    }
    .layout-2 .news-title {
        font-size: 17px;
        line-height: 20px;
    }
    .layout-2 .news-item-copy-wrap {
        min-height: 142px;
    }

    .three-boxes {
        padding: 35px 25px;
    }

}

@media(max-width:768px){
      
    .layout-2 .news-item-thumb {
        height:281px;
    }
    .layout-2 .news-item-copy-wrap, 
    .layout-2 .news-item-thumb {
        padding:21px 30px 21px;         
    }
    .layout-2 .news-item-thumb .news-title {
        font-size: 24px;
        line-height: 27px;
    }
    .layout-2 .news-title {
        font-size: 18px;
        line-height: 22px;
    }
    .layout-2 .news-item-copy-wrap {
        min-height: 171px;
    }
    .layout-2 .news-date {
        padding-bottom:12px;
    }

    .right-box {
        padding-right: 15px;
        padding-left: 15px;
        margin-bottom:20px;
    }
    .right-box .inner-wrap {
        height:auto;
        padding: 30px;
    }
    .right-box .the-text {
        position: relative;
        bottom:0;
        padding-right:0;
        margin-top:25px;
    }
    .three-boxes {
        height:auto;
        padding: 55px 25px;
    }
    .three-boxes-wrap {
        margin-right: -15px;
        margin-left: -15px; 
    }
    .left-box .the-text {
        font-size: 25px;
        line-height: 30px;
        position: relative;
        left: 0;
        bottom:0;
        margin-top: 55px;
        padding-bottom: 8px;
        padding-right: 0px;
        max-height: inherit;
    }    
    .left-box .inner-wrap {
        height:auto;
        padding: 30px 40px;
    }
    .three-boxes h3 {
        font-weight: 300;
    }

}


 @media(max-width:375px){       
    .layout-2 .news-item-thumb {
        height: 270px;
    }
}